<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge" content="text/html; charset=utf-8"/>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="viewport" content="initial-scale=1.0, user-scalable=no" />
	<title>{{PRG_NAME}} Geoauswertung</title>
	<script type="text/javascript" src="https://maps.google.com/maps/api/js?v=3&sensor=false&key={{GOOGLE_API_KEY}}"></script>		<!-- API Key wird nicht benötigt, aber empfohlen. Demo Key funktioniert nicht mehr -->
	<script type="text/javascript">
	function initialize() {
	
		var latlng = new google.maps.LatLng({{MAP_POS_L}},{{MAP_POS_B}});
		
		var myOptions = {
			zoom: {{MAP_POS_ZOOM}},
			center: latlng,
			mapTypeId: google.maps.MapTypeId.ROADMAP
		};
		
		map = new google.maps.Map(document.getElementById("map_canvas"), myOptions);
		

{{MAP_MARKER}}

	}
	
	function add_marker(lat,lng,title,box_html) {
		var infowindow = new google.maps.InfoWindow({
		content: box_html
	});
	
	var marker = new google.maps.Marker({
		position: new google.maps.LatLng(lat,lng),
		map: map,
		title: title
	});
	
	google.maps.event.addListener(marker, 'click', function() {
		infowindow.open(map,marker);
	}); 
	
	google.maps.event.addListener(map, 'dragstart', function() {
		infowindow.close();
	});
	
	
	return marker;
	}
	</script>
</head>
 
 
<body onload="initialize()">
	<div id="map_canvas" style="width: {{MAP_WEB_WIDTH}}px; height: {{MAP_WEB_HEIGHT}}px;"></div>
</body>
</html>